Subject: Re: short
From: "Michael B" <[email-masked]>
To: "Mawhinney, Rob D. \(FLINT,MICHIGAN\)" <[email-masked]>
Date: Tue, 22 Dec 2015 16:27:29 -0500

Send me what you have Rob.
Thank you,
Michael B
LLPS

From: Mawhinney, Rob D. (FLINT,MICHIGAN) 
Sent: Tuesday, December 22, 2015 2:46 PM
To: Michael B 
Subject: short

Good afternoon Mike,

I tried to call you but you had stepped away from your desk, so I figured I would give the email a whirl.

We only have 24 cartons of the rolls in stock. I'm hoping to call that complete, but of course I don't know your schedule with these.

They have more on order already, so they should be in shortly.

Please advise.

Thanks!!

Rob  Mawhinney, Sales Professional

Veritiv    6100 Birch Drive, Flint, MI, 48507
office: 810 767 5174    fax: 810 767 5744
[email-masked] 

veritivcorp.com 

This email contains information that is confidential. Unless you are the intended recipient, delete this email immediately and contact sender at the address above.